<?php
session_start(); 
  include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   $id_cd=$sesion->id; 
$cont=0;
$q2 = "SELECT referencia, nombre, appat, apmat, tel1, tel2, inversionista.wa, estampa FROM inversionista WHERE estampa>='2023-01-01' and bienvenida=0";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<form name=\"transito\" action=\"nuevos2.php\" method=\"post\"><center><font size=\"5\"><b>Nuevos Inscritos</b><br><br></font><table border=\"1\"> <tr>
			<th></th><th>Fecha Reg</th><th>Referencia - Nombre</th><th>Tel1</th><th>Tel2</th><th>Whatsapp</th>	</tr>";
 for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {$cont++;
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
$a4 = $r1[4];
	 $a5 = $r1[5]; $a6 = $r1[6];$a7 = $r1[7];
	  
echo"<tr><td><input type=checkbox name=ref[] value=$a0 ></td><td>$a7</td><td>$a0 $a1 $a2 $a3</td><td>$a4</td><td>$a5</td><td>$a6</td>

			</tr>";
	}
	echo"</table><br><br>Distribuidores totales $cont<br><input type=\"submit\" value=\"Confirmar seleccionados\" name=\"pago\"></form>";
	
  
  ?>

